# file: $isip/util/misc/GNUmakefile
# version: $Id: GNUmakefile 8074 2002-04-10 19:56:57Z huang $
#
# this make file builds the dev util hierarchy recursively
# 

# define directories not to recurse into
#
ISIP_EXCLUDE = diagnose_class/ benchmark_fft/

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
